How to install lam4-dev on Debian 9 (Stretch)